Subject: Guidelines doc

From: Edward Lewis <[email-masked]>
Date: Sun, 27 Oct 2002 11:59:03 -0800

This document seems to border on being a guideline vs. a requirement document.

Section 2.1

Besides an extension being "informational" it can also be "experimental."

Section 2.3

Allowing a server to deny to a client access to an extension probably 
should migrate to the base spec.  Would this impact the state diagram?
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                          +1-703-227-9854
ARIN Research Engineer